<div>
<h1>Modèle de risques</h1>

<section class="section-padding"><header class="section-centered"><ul class="list-inline list-buttongroup-dense">
<li><a href="#dp1" title="deep persistent weak layer" class="secondary pure-button" data-scroll>sous-couche fragile persistante</a></li>
      <li><a href="#dp2" title="gliding snow" class="secondary pure-button" data-scroll="">neige glissante</a></li>
      <li><a href="#dp3" title="rain on snow" class="secondary pure-button" data-scroll="">pluie</a></li>
      <li><a href="#dp4" title="cold on warm / warm on cold" class="secondary pure-button" data-scroll="">froid suivant chaud / chaud suivant froid</a></li>
      <li><a href="#dp5" title="snowfall after long period of cold" class="secondary pure-button" data-scroll="">chute de neige après une longue période de froid</a></li>
      <li><a href="#dp6" title="loose snow and wind" class="secondary pure-button" data-scroll="">neige meuble et vent</a></li>
      <li><a href="#dp7" title="shallow snow next to deep snow" class="secondary pure-button" data-scroll="">enneigement faible à coté d'enneigement abondant</a></li>
      <li><a href="#dp8" title="buried surface hoar" class="secondary pure-button" data-scroll="">givre de surface recouvert de neige</a></li>
      <li><a href="#dp9" title="buried graupel" class="secondary pure-button" data-scroll="">neige roulée recouverte de neige</a></li>
      <li><a href="#dp10" title="springtime situation" class="secondary pure-button" data-scroll="">situation de printemps</a></li>
    </ul></header></section><section class="section-centered"><div class="panel">
    <p>Les situations avalancheuses typiques et le modèle de risque ont une chose en commun : ils indiquent des situations de danger typiques, répétitives et généralement évidentes.<br> La différence se situe au niveau de l'observation. Alors que les situations avalancheuses typiques donnent un premier aperçu des sources de danger possibles (par exemple, de la neige fraîche), le modèle de risque approfondit la question et recherche les causes du problème (par exemple, problème dû à une charge excessive de neige fraîche sur une couche faible). Le modèle de risque décrit donc différents scénarios ou processus qui provoquent la situation avalancheuse en question. <br> L'objectif : reconnaître rapidement les situations à risque à l'aide des situations avalancheuses typiques et du modèle de risque. Les pratiquants de la montagne peuvent ainsi adapter leur comportement et, ce faisant, éviter les accidents liés aux avalanches.</p>
  </div>
</section><section class="section-centered"><div id="dp1" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm1.jpg" title="md.1: sous-couche fragile persistante" alt="md.1: sous-couche fragile persistante"></div>

    <div class="panel-header">
      <h2>mr.1 : Sous-couche fragile persistante</h2>
    </div>
    <p>Au début de l'hiver, des avalanches de plaque sont souvent observées après la deuxième chute de neige significative, à savoir dans les endroits élevés (&gt;2000&nbsp;m) et en haute montagne (&gt;3000&nbsp;m), sur des pentes ombragés et très raides. Cela tient au fait qu'en automne, après les premières grosses chutes de neige, une situation anticyclonique stable et prolongée ou une période sans précipitations s'installe généralement. À ce moment là, les conditions sont idéales pour la transformation de la neige en cristaux libres, qui forment alors une couche fragile profonde et persistante sur laquelle les chutes de neige ultérieures se déposent. Au cours du début de l'hiver, cela peut se produire à des altitudes et sous des aspects très divers. En général, les couches faibles proches du sol sont plus souvent déclenchées par les skieurs et les freeriders au début de la saison, mais cela est également possible en plein hiver, si les chutes de neige sont faibles. Cela s'applique également au printemps, lorsque les couches faibles proches du sol peuvent être à nouveau affaiblies par l'infiltration d'eau.</p>
    <p><a href="https://www.youtube.com/watch?v=Hegy61JcLsQ" target="_blank" rel="noopener noreferrer">Regardez la vidéo sur YouTube</a></p>
  </div>

  <div id="dp2" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm2.jpg" title="md.2: neige glissante" alt="md.2: neige glissante"></div>

    <div class="panel-header">
      <h2>mr.2 : Neige glissante</h2>
    </div>

    <p>La neige glisse plus facilement sur des surfaces lisses et raides. Pendant ce processus, des fissures de glissement se forment, c'est-à-dire des fissures bien visibles dans la couche de neige, parfois de plusieurs mètres de profondeur. Ces fissures ne sont plus considérées comme les signes favorables que les anciens savoirs populaires posaient autrefois (ces traditions sont difficiles à surmonter), mais plutôt comme des indicateurs tout à fait défavorables d'avalanches potentielles, parfois imminentes. Une fissure de glissement indique la possibilité d'une avalanche de fond sans donner aucune indication si ou quand une telle avalanche va effectivement se déclencher. En termes de moment de déclenchement, les avalanches de neige glissante sont parmi les plus difficiles à prévoir, car même dans des conditions de neige généralement stables, elles peuvent se déclencher à n'importe quel moment du jour ou de la nuit, aussi bien le jour le plus froid que le plus chaud de l'hiver. En outre, les avalanches de neige glissante ne peuvent pas être déclenchées par des charges supplémentaires.</p>
    <p><a href="https://www.youtube.com/watch?v=Hegy61JcLsQ" target="_blank" rel="noopener noreferrer">Regardez la vidéo sur YouTube</a></p>
  </div>

  <div id="dp3" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm2.jpg" title="md.2: neige glissante" alt="md.2: neige glissante"></div>

    <div class="panel-header">
      <h2>mr.3 : Pluie</h2>
    </div>

    <p>La pluie sur la neige est considérée comme un signal d'alarme dans la science de la neige et des avalanches car d'une part, elle ajoute du poids au manteau neigeux et d'autre part, elle entraîne une perte rapide de force. C'est pour ces raisons que les avalanches sont prédestinées. La pluie peut se produire à tout moment pendant l'hiver. Le grand avantageest qu'aucun modèle de danger n'est plus facilement reconnaissable que la pluie.</p>
    <p><a href="https://www.youtube.com/watch?v=Hegy61JcLsQ" target="_blank" rel="noopener noreferrer">Regardez la vidéo sur YouTube</a></p>
  </div>

  <div id="dp4" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm4.jpg" title="md.4: froid suivant chaud/ chaud suivant froid" alt="md.4: froid suivant chaud/ chaud suivant froid"></div>

    <div class="panel-header">
      <h2>mr.4 : Froid suivant chaud/ chaud suivant froid</h2>
    </div>

    <p>Une théorie selon laquelle les énormes disparités de température lors des chutes de neige (que ce soit froid sur chaud ou chaud sur froid) ont un effet positif sur la situation des avalanches a trop longtemps prévalu dans la science des avalanches. En fait, ce n'est le cas que dans certaines conditions préalables très spécifiques. Dans la plupart des cas, ces différences de température ont un effet négatif, car elles renforcent le métamorphisme de la neige à l'intérieur du manteau neigeux. En générale, il se forme une couche mince et faible qui est très susceptible de se déclencher. Cette couche se trouve souvent sur les pentes orientées au sud. Elle est très dangereuse car la couche faible n'est pas encore présente immédiatement après la chute de neige, elle ne se forme qu'au cours des jours suivants.</p>
    <p><a href="https://www.youtube.com/watch?v=Hegy61JcLsQ" target="_blank" rel="noopener noreferrer">Regardez la vidéo sur YouTube</a></p>
  </div>

  <div id="dp5" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm5.jpg" title="md.5: chute de neige après une longue période de froid" alt="md.5: chute de neige après une longue période de froid"></div>

    <div class="panel-header">
      <h2>mr.5 : Chute de neige après une longue période de froid</h2>
    </div>

    <p>Parmi les événements d'avalanche, c'est un classique : après une longue période de froid, il commence à neiger. En plus, un vent fort transporte la neige fraîche en conséquence. En très peu de temps, les amateurs de sports d'hiver se retrouvent dans une situation avalancheuse dangereuse. C'est également le cas si, après une longue période de froid, "seulement" des vents forts soufflent sans qu'il ne neige. Le problème est que la neige soufflée est déposée sur les pentes sous le vent, généralement  sur une vieille surface de neige meuble qui contient un givre de profondeur. La neige transportée par le vent et les couches faibles persistantes sont très mal liées entre elles. Le manteau neigeux n'attend que d'être déclenché par une charge supplémentaire.</p>
    <p><a href="https://www.youtube.com/watch?v=Hegy61JcLsQ" target="_blank" rel="noopener noreferrer">Regardez la vidéo sur YouTube</a></p>
  </div>

  <div id="dp6" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm2.jpg" title="md.2: neige glissante" alt="md.2: neige glissante"></div>

    <div class="panel-header">
      <h2>mr.6 : Neige meuble et vent</h2>
    </div>

    <p>"Le vent est l’architecte des avalanches." Ce proverbe classique des années 1930 de Wilhelm Paulcke est toujours valable aujourd'hui. Le vent influence à la fois la neige qui tombe et la neige déjà déposée. Il est un des facteurs les plus importants dans la formation des avalanches. Lorsque la neige est meuble et sèche, le vent la transporte, augmentant ainsi le danger d'avalanche. Plus la neige transportée est froide, plus elle est sensible à une charge supplémentaire,car sa fragilité augmente.  Ce type de danger se caractérise par une couche faible, généralement constituée de neige fraîche, recouverte de neige soufflée. Soit il y a eu des chutes de neige à basse température sans influence du vent et s'est ensuite mis à souffler, soit il se met à neiger sans l'influence du vent, mais les vents se sont levés pendant la chute de neige. Il s'agit là d'un schéma qui est généralement facile à reconnaître et qui ne dure que peu de temps. L'exception est une situation dans laquelle l'ancien manteau neigeux, constitué de cristaux facettés et non fixés, est lui-même emportée par le vent. Dans ce cas, il se forme des plaques dures et fragiles qui restent fragile sur une longue période.</p>
    <p><a href="https://www.youtube.com/watch?v=Hegy61JcLsQ" target="_blank" rel="noopener noreferrer">Regardez la vidéo sur YouTube</a></p>
  </div>

  <div id="dp7" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm7.jpg" title="md.7: zones avec peu de neige à coté des zones enneigées" alt="md.7: zones avec peu de neige à coté des zones enneigées"></div>

    <div class="panel-header">
      <h2>mr.7 : Enneigement faible à coté d'enneigement abondant</h2>
    </div>

    <p>Les zones peu enneigées présentent généralement une manteaux de neige moins favorable que  les zones où la neige est épaisse. Cela est dû au processus de transformation amplifié qui se déroulent à l'intérieur d'un manteau neigeux peu profond. En outre, les avalanches de plaque sont également plus faciles à déclencher dans les zones peu enneigées, car les couches faibles ne sont pas enfoncées trop profondément et sont donc plus susceptibles de se déclencher par des charges supplémentaires. Les avalanches sont donc souvent déclenchées dans les zones de transition entre les zones peu enneigées et les zones fortement enneigées. Cela se produit fréquemment sous des ruptures de pente et sur de larges croupes.</p>
    <p><a href="https://www.youtube.com/watch?v=Hegy61JcLsQ" target="_blank" rel="noopener noreferrer">Regardez la vidéo sur YouTube</a></p>
  </div>

  <div id="dp8" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm8.jpg" title="md.8: givre de surface enneigé" alt="md.8: givre de surface enneigé"></div>

    <div class="panel-header">
      <h2>mr.8 : Givre de surface recouvert de neige</h2>
    </div>

    <p>Le givre de surface compte parmi les plus beaux types de neige qui existent. En soi, il ne présente aucun danger potentiel. Ce potentiel ne se développe que lorsqu'il est enterré par des couches de neige fraîche et collée. Donc il est considérée comme  l'une des couches faibles les plus critiques dans la science de la neige et des avalanches.</p>
    <p><a href="https://www.youtube.com/watch?v=Hegy61JcLsQ" target="_blank" rel="noopener noreferrer">Regardez la vidéo sur YouTube</a></p>
  </div>

  <div id="dp9" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm8.jpg" title="md.8: givre de surface enneigé" alt="md.8: givre de surface enneigé"></div>

    <div class="panel-header">
      <h2>mr.9 : Neige roulée recouverte de neige</h2>
    </div>

    <p>Une couche fragile à l'intérieur du manteau neigeux est souvent comparée à des roulements à billes. Cette image ne convient en fait qu'au graupel: une forme sphérique et granulaire de précipitation qui se dépose souvent lors d'averses comme les orages au printemps. Il est facile d'imaginer que la neige qui s'accumule au-dessus d'une couche de graupel est généralement mal reliée à cette couche, ce qui augmente le risque d'avalanches. Le graupel est souvent deposé localement et est, sans examiner le manteau neigeux lui-même, difficile à détecter, même par les experts. C'est un phénomène extrêmement traître. Heureusement, il est de courte durée.</p>
    <p><a href="https://www.youtube.com/watch?v=Hegy61JcLsQ" target="_blank" rel="noopener noreferrer">Regardez la vidéo sur YouTube</a></p>
  </div>

  <div id="dp10" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm10.jpg" title="md.10: situation de printemps" alt="md.10: situation de printemps"></div>

    <div class="panel-header">
      <h2>mr.10 : Situation de printemps</h2>
    </div>

    <p>Le printemps est un défi particulier pour les amateurs de sports d'hiver, mais aussi pour les prévisionnistes et les membres des commissions des avalanches. Il est rare que les états "en sécurité" et "dangereux" soient aussi proches l'un de l'autre dans le temps. Ainsi, l'étendue de degrés de danger pronostiqués au cours d'une seule journée est très large. D'une part, le danger d'avalanche n'est jamais plus facile à évaluer que dans des conditions stables de névé, d'autre part, des avalanches d'une telle ampleur comme au printemps sont rarement enregistrées en plein hiver. Outre la structure du manteau neigeux, l'interaction complexe de la température de l'air, de l'humidité de l'air, du rayonnement solaire et du vent joue un rôle décisif. Pour les amateurs de sports d'hiver, une grande discipline temporelle et de flexibilité des plans sont plus essentielle que jamais.</p>
    <p><a href="https://www.youtube.com/watch?v=Hegy61JcLsQ" target="_blank" rel="noopener noreferrer">Regardez la vidéo sur YouTube</a></p>
  </div>
</section><section classname="section-centered section-context"><div classname="panel">&#13;
  <h2 classname="subheader">Pédagogie &amp; Prévention</h2>&#13;
&#13;
  <ul classname="list-inline list-buttongroup-dense">
    <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Échelle de danger</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Situations avalancheuses typiques">Situations avalancheuses typiques</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Workflow</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">EAWS Matrice</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Snowpack stability</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Frequency of class with lowest snowpack stability</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Spatio-temporal Scale</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manuel</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Taille d'avalanche</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Bonnes habitudes</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Articles</a></li>&#13;
  </ul>
</div>&#13;
</section>
</div>
